
ul.topmenu 
{
  display:block; 
  margin:0px;
  padding:0px;
  list-style:none;
}

ul.topmenu li 
{
  width: 10.5em;
  float:left;
  height: 5.35em;
  padding-top: 0px;
  padding-left: 0em;
  padding-right: 0.5em;
}

ul.topmenu li.top_menu_active 
{
  background-image:url('../toppmenyn/meny-bg-active.png');
  background-repeat:repeat-x;
  background-position:left top;
  height: 5.35em;
  padding-top: 0px;
  padding-left: 0em;
  padding-right: 0.5em;
  border-left: 1px solid white; 
  border-right: 1px solid white; 

}


ul.topmenu li div 
{
  padding-top: 1.2em;
  border-left: 0px solid #bb4457;  
  padding-left: 0em;
}

ul.topmenu li.top_menu_active div
{
  background-image:url('http://ale.se/images/18.be366c812be82b2ddb8000268/meny-active-arrow.png');
	background-repeat: no-repeat;
  background-position: top center;
  border-left: 0px;
}

ul.topmenu li:first-child div a
{
  border-left: 0px;
}

ul.topmenu li div a
{
  display:block;
  border-left: 1px solid #bb4457;  
  padding: 0.2em 0em 0.2em 0.9em;
  width: 10em;
  
}
ul.topmenu li.top_menu_active div a
{
 border-left: 0px;
}



#footer_menu_lvl1 
{
  display:inline; 
  margin:0px;
  padding:0px;
  list-style:none;
}

#footer_menu_lvl1 li 
{
  width: 12.45em;
  float:left;
}

#footer_menu_lvl1 li a 
{
  width: 12.45em;
}

div.footer_menu_lvl2_container ul li a 
{
  width: 10em;
  padding-bottom: 0.5em;
}

input.search_field  
{
  border: 1px solid #CCCCCC;
  width: 11.82em;
  padding: 0.4em;
}

div.black_container h1.heading, div.black_container h2.subheading, div.black_container p.normal, div.black_container span.normal 
{
  color: white;
}

span.small_top_devider {
  vertical-align:middle; 
  margin-left:0.15em;
  color: #C0C0C0;
  font-size: 91%; 
}
/*
.left_menu_anchor 
{
  
}
.left_menu_anchor ul li
{
  border-bottom: 1px solid #f2ecd7;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
}

.left_menu_anchor ul li li
{
  border-bottom: 0px solid #f2ecd7;
  padding-bottom: 0em;
  margin-bottom: 0.5em;
} */

div.box_related_info ul.normal
{
  list-style-image:url("arrow.png");
  margin: 0;
	padding-left: 1em;
}

div.box_related_info ul.normal li 
{
	background-image: none;
	padding: 0;
	/*maring: 0;*/
  padding-bottom: 0.5em;
}

div.box_related_info ul.normal li a {
 	margin: 0;
	padding:0;
	color: #000;
	font-weight: normal;
} 

div.box_related_info ul.normal li a:hover {
 text-decoration: underline;
}

#translate_link 
{
	padding-left: 20px;
	background-image: url(/images/18.abd359f1271abbcc4580005124/globe.png);
	background-position: left;
	background-repeat: no-repeat;
}

#toggle_comment_link 
{
  padding-left: 20px;
  background-image: url(/images/18.abd359f1271abbcc4580005251/kommentera_icon.png);
  background-position: left center;
  background-repeat: no-repeat;
}
#toggle_comment_link:hover 
{
  cursor: pointer;
}

div.large_news_holder img
{
margin-right: 1em;
}
div.newsflow_header_wrapper
{
padding: 0.5em 0em 0.3em 0em;
}


.puffrubrik, .pufftext 
{
  text-transform: uppercase;
}


#create_comment_form 
{
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 0.75em;
  margin-bottom: 1em;
}


/** LEFT MENU - FIRST LEVEL **/
div.left_menu_anchor ul 
{
	margin: 0em;
	padding: 0em;
  list-style:none;
	font-size: 100%;
	background-color: #fdfdfd;
}
div.left_menu_anchor ul li
{
	padding-bottom: 1px;
	margin-bottom: 1px;
	border-bottom: 1px solid #f4eedc;
  width: 18.18em;
}
div.left_menu_anchor ul li a
{
  padding: 0.5em 0em 0.5em 1.5em;
	display: block;
	width: 16.68em;
	text-decoration: none;
}
div.left_menu_anchor ul li a:hover 
{
	text-decoration: underline;
}
div.left_menu_anchor ul li.menu_active_more a
{
  padding: 0.5em 0em 0.5em 1.5em;
	background-color: #c41231;
	background-image: url(/webdav/images/Specialbilder/dekor/submenu/arrow_down.png);
	background-position: left center;
	background-repeat: no-repeat;
	color: white;
	text-decoration: none;
	font-weight: bold;
}
div.left_menu_anchor ul li.menu_active a
{
  padding: 0.5em 0em 0.5em 1.5em;
	background-color: #c41231;
	color: white;
	text-decoration: none;
	font-weight: bold;
}
div.left_menu_anchor ul li.menu_more a
{  	
  padding: 0.5em 0em 0.5em 1.5em;
	background-image: url(/webdav/images/Specialbilder/dekor/submenu/arrow_closed.png);
	background-position: left center;
	background-repeat: no-repeat;
}

/** LEFT MENU - SECOND LEVEL **/
div.left_menu_anchor ul li.menu_active_more ul 
{
	padding: 0em 0em 0.86em 0em;
	margin: 0em 0em 0.86em 0em;
	border-bottom: 1px solid #ceb768;
}
div.left_menu_anchor ul li.menu_active_more ul li
{
	padding-top: 1px;
	margin-top: 1px;
	border-top: 1px solid #f4eedc;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: 0px solid #f4eedc;
	width: 18.18em;
}
div.left_menu_anchor ul li.menu_active_more ul li a
{
  padding: 0.5em 0em 0.5em 1.5em;
	margin-left: 0.6em;
	display: block;
	width: 16.08em;
	text-decoration: none;
/*	color: #00a0df; */
  color: black;
	background-color: #fdfdfd;
	font-weight: normal;
}
div.left_menu_anchor ul li.menu_active_more ul li a:hover 
{
	text-decoration: underline;
}
div.left_menu_anchor ul li.menu_active_more ul li.menu_active_more a
{
  padding: 0.5em 0em 0.5em 1.5em;
	margin-left: 0.6em;
  background-image: url(/webdav/images/Specialbilder/dekor/submenu/arrow_open_sub.png);
	background-position: left center;
	background-repeat: no-repeat;
	text-decoration: none;
	font-weight: bold;
}
div.left_menu_anchor ul li.menu_active_more ul li.menu_active a
{
  	padding: 0.5em 0em 0.5em 1.5em;
	margin-left: 0.6em;
	text-decoration: none;
	font-weight: bold;
}
div.left_menu_anchor ul li.menu_active_more ul li.menu_more a
{  	
	padding: 0.5em 0em 0.5em 1.5em;
	margin-left: 0.6em;
	background-image: url(/webdav/images/Specialbilder/dekor/submenu/arrow_closed.png);
	background-position: left center;
	background-repeat: no-repeat;
}


/** LEFT MENU - THIRD LEVEL **/
div.left_menu_anchor ul li.menu_active_more ul li.menu_active_more ul 
{
	padding: 0;
	margin: 0;
	border-bottom: 0px solid #ceb768;
}
div.left_menu_anchor ul li.menu_active_more ul li.menu_active_more ul li
{
	padding-top: 1px;
	margin-top: 1px;
	border-top: 1px solid #f4eedc;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: 0px solid #f4eedc;
	width: 18.18em;
}
div.left_menu_anchor ul li.menu_active_more ul li.menu_active_more ul li a
{
 	padding: 0.5em 0em 0.5em 1.5em;
	margin-left: 1.2em;
	display: block;
	width: 15.48em;
	text-decoration: none;
  color: black;
	background-color: #fdfdfd;
	font-weight: normal;
	background-image: none;
}
div.left_menu_anchor ul li.menu_active_more  ul li.menu_active_more ul li a:hover 
{
	text-decoration: underline;
}

div.left_menu_anchor ul li.menu_active_more ul li.menu_active_more ul li.menu_active_more a
{
  padding: 0.5em 0em 0.5em 1.5em;
	margin-left: 1.2em;
  background-image: url(/webdav/images/Specialbilder/dekor/submenu/arrow_open_sub.png);
	background-position: left center;
	background-repeat: no-repeat;
	text-decoration: none;
	font-weight: bold;
}
div.left_menu_anchor ul li.menu_active_more ul li.menu_active_more ul li.menu_active a
{
  padding: 0.5em 0em 0.5em 1.5em;
	margin-left: 1.2em;
	text-decoration: none;
	font-weight: bold;
}
div.left_menu_anchor ul li.menu_active_more ul li.menu_active_more ul li.menu_more a
{  	
	padding: 0.5em 0em 0.5em 1.5em;
	margin-left: 1.2em;
	background-image: url(/webdav/images/Specialbilder/dekor/submenu/arrow_closed.png);
	background-position: left center;
	background-repeat: no-repeat;
}


/** LEFT MENU - FOURTH LEVEL **/
div.left_menu_anchor ul li.menu_active_more ul li.menu_active_more ul li.menu_active_more ul 
{
	padding: 0;
	margin: 0;
	border-bottom: 0px solid #ceb768;
}
div.left_menu_anchor ul li.menu_active_more ul li.menu_active_more ul li.menu_active_more ul li
{
	padding-top: 1px;
	margin-top: 1px;
	border-top: 1px solid #f4eedc;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: 0px solid #f4eedc;
	width: 18.18em;
}
div.left_menu_anchor ul li.menu_active_more ul li.menu_active_more ul li.menu_active_more ul li a
{
 	padding: 0.5em 0em 0.5em 1.5em;
	margin-left: 1.8em;
	display: block;
	width: 14.88em;
	text-decoration: none;
  color: black;
	background-color: #fdfdfd;
	font-weight: normal;
	background-image: none;
}
div.left_menu_anchor ul li.menu_active_more  ul li.menu_active_more ul li.menu_active_more ul li a:hover 
{
	text-decoration: underline;
}

div.left_menu_anchor ul li.menu_active_more ul li.menu_active_more ul li.menu_active_moreul li.menu_active_more a
{
  padding: 0.5em 0em 0.5em 1.5em;
	margin-left: 1.8em;
  background-image: url(/webdav/images/Specialbilder/dekor/submenu/arrow_open_sub.png);
	background-position: left center;
	background-repeat: no-repeat;
	text-decoration: none;
	font-weight: bold;
}
div.left_menu_anchor ul li.menu_active_more ul li.menu_active_more ul li.menu_active_more ul li.menu_active a
{
  padding: 0.5em 0em 0.5em 1.5em;
	margin-left: 1.8em;
	text-decoration: none;
	font-weight: bold;
}
div.left_menu_anchor ul li.menu_active_more ul li.menu_active_more ul li.menu_active_more ul li.menu_more a
{  	
	padding: 0.5em 0em 0.5em 1.5em;
	margin-left: 1.8em;
	background-image: url(/webdav/images/Specialbilder/dekor/submenu/arrow_closed.png);
	background-position: left center;
	background-repeat: no-repeat;
}



span.addthis_separator 
{
   height: 5px;
   padding: 0em 2em 0em 0em;
}
a.addthis_button_facebook, a.addthis_button_myspace, a.addthis_button_google, a.addthis_button_twitter 
{
   margin: 0em 5em 0em 0em;
}


ul.normal {
  list-style:none;
  margin: 0 0 1.5em 0;
}

ul.normal li {
  background-image:url("red-dot.png");
  background-position:left top;
  background-repeat:no-repeat;
  padding:0 0 0.25em 1em;
}


     
.link_detail_sky {
font-size: 13px;font-weight: bold;margin-top:0px;margin-bottom:3px;
}
.link_detail_sky a{
color:#454545;
}
.forecast_icon{
border-style:none;margin-top:0px;float:left;
}
.forecast_icon img{
height: 40px;
border: 0px solid white;
}
.location_city {
font-size: 25px;color:#454545;font-weight: bold;
}
.forecast_temperature {
font-family: Verdana,sans-serif;
font-size:100%;
color:#454545;
font-weight: normal;
margin-top:15px;
margin-left: 5px;
float:left;
}
.forecast_time {
font-family: Verdana,sans-serif;
margin-right: 5px;
font-size:100%;
color:#454545;
font-weight: normal;
margin-top:15px;
float:left;
}
.forecast_max_min_temp {
font-size:10px;color:#454545;
}
.forecast_min_temp {
font-size:12px;color:#454545;
}
.wind {
font-size:10px;color:#454545;margin-top:3px;
}
.link_yr a{
font-size:10px;text-decoration: none;color:#787878;
}
.wrapper_widget{

width:100%;height:100%;

}
.wrapper_center{

}
.forecast_time  a { 
  font-family: Verdana,sans-serif;
  font-size:100%;
  color:#454545;
  font-weight: normal;
  text-decoration: none;
}
.addthis_toolbox > a { text-decoration: none!important; font-size: 91%!important; color: #fff!important; line-height: 17px; }
